Kerbal Space Program - Bug #10254

Termination of mission / craft does not update number of missions / crafts correctly in Tracking
Station.

08/02/2016 10:58 PM - kspfrac

Status: Closed Start date: 08/02/2016
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version: 1.2.0

Version: 1.1.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The number (= total number of items of a specific category, e.g. "Debris") that is on the filter buttons in the Tracking Station do not
get updated when missions / crafts are terminated, you will have to leave the Tracking Station and then return to get the correct total.

History

#1 - 08/11/2016 12:52 PM - TriggerAu

- Status changed from New to Confirmed
- % Done changed from 0 to 10

- Version changed from 1.0.3 to 1.1.3

Can confirm this behaviour in 1.1.3

#3 - 10/13/2016 12:07 PM - Squelch
- Status changed from Confirmed to Ready to Test
- Target version set to 1.2.0

- % Done changed from 10 to 80

This has been addressed and fixed for KSP 1.2

#4 - 11/18/2016 08:06 PM - JPLRepo
- Status changed from Ready to Test to Duplicate
- % Done changed from 80 to 100

Closing. No response.

#5 - 11/18/2016 08:07 PM - JPLRepo

- Status changed from Duplicate to Closed
